<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.690803TOTO12201778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260511091613.690803TOTO12201778490973,2026-05-11T09:16:13-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Prelitoral de Barcelona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral de Barcelona</areaDesc>
      <polygon>41.68,1.42 41.69,1.45 41.69,1.53 41.68,1.57 41.7,1.62 41.65,1.63 41.66,1.66 41.62,1.68 41.65,1.73 41.64,1.78 41.62,1.79 41.59,1.83 41.63,1.91 41.65,2.01 41.69,2.01 41.72,2.04 41.71,2.09 41.73,2.16 41.78,2.19 41.76,2.23 41.77,2.28 41.8,2.3 41.76,2.34 41.77,2.37 41.81,2.38 41.8,2.44 41.77,2.49 41.76,2.52 41.72,2.54 41.74,2.73 41.71,2.67 41.72,2.65 41.66,2.59 41.66,2.55 41.63,2.52 41.63,2.42 41.53,2.32 41.49,2.25 41.45,2.14 41.43,2.12 41.44,2.03 41.46,2.02 41.43,1.9 41.38,1.87 41.36,1.9 41.32,1.84 41.32,1.79 41.35,1.74 41.32,1.7 41.29,1.69 41.31,1.64 41.31,1.63 41.31,1.6 41.34,1.56 41.37,1.57 41.4,1.49 41.44,1.47 41.48,1.49 41.51,1.41 41.55,1.45 41.57,1.45 41.58,1.39 41.59,1.41 41.61,1.36 41.63,1.39 41.64,1.45 41.68,1.42</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>690803</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Prelitoral de Barcelona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral de Barcelona</areaDesc>
      <polygon>41.68,1.42 41.69,1.45 41.69,1.53 41.68,1.57 41.7,1.62 41.65,1.63 41.66,1.66 41.62,1.68 41.65,1.73 41.64,1.78 41.62,1.79 41.59,1.83 41.63,1.91 41.65,2.01 41.69,2.01 41.72,2.04 41.71,2.09 41.73,2.16 41.78,2.19 41.76,2.23 41.77,2.28 41.8,2.3 41.76,2.34 41.77,2.37 41.81,2.38 41.8,2.44 41.77,2.49 41.76,2.52 41.72,2.54 41.74,2.73 41.71,2.67 41.72,2.65 41.66,2.59 41.66,2.55 41.63,2.52 41.63,2.42 41.53,2.32 41.49,2.25 41.45,2.14 41.43,2.12 41.44,2.03 41.46,2.02 41.43,1.9 41.38,1.87 41.36,1.9 41.32,1.84 41.32,1.79 41.35,1.74 41.32,1.7 41.29,1.69 41.31,1.64 41.31,1.63 41.31,1.6 41.34,1.56 41.37,1.57 41.4,1.49 41.44,1.47 41.48,1.49 41.51,1.41 41.55,1.45 41.57,1.45 41.58,1.39 41.59,1.41 41.61,1.36 41.63,1.39 41.64,1.45 41.68,1.42</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>690803</value>
      </geocode>
    </area>
  </info>
</alert>
